#@TYPE: Machine
#@NAME: corstone700-mps3 machine
#@DESCRIPTION: Machine configuration for Corstone700 MPS3

require conf/machine/include/corstone700.inc

# default feature used: eth_lan9115
# add the following line to local.conf to disable the feature:
# MACHINE_FEATURES:remove = "eth_lan9115"
MACHINE_FEATURES += "eth_lan9115"

# default feature used: usb_host
# add the following line to local.conf to disable the feature:
# MACHINE_FEATURES:remove = "usb_host"
MACHINE_FEATURES += "usb_host"

TFA_TARGET_PLATFORM = "fpga"
